
[Root]
Type            UNIT

[Hull]
Type            BONE
Parent          Root
Bone            body
AxesOrientation VHR
Min             +1      +1      +1
Max             -1      -1      -1
Speed           0       0       0

[7_92mm_BESA_Bow]
Type            BONE
Parent          Hull
Bone            mgun_2
AxesOrientation HVR
Min             -10     -10     +1
Max             +10     +10     -1
Speed           30      15      0

[Hook_7_92mm_BESA_Bow]
Type            HOOK
Parent          7_92mm_BESA_Bow
Hook            MGun_02

[Turret]
Type            BONE
Parent          Hull
Bone            head
AxesOrientation HVR
Min             0       +1      +1
Max             0       -1      -1
Speed           18      0       0
Park            0       361     361
ParkHorizontal  0       361     361

[mask]
Type            BONE
Parent          Turret
Bone            mask
AxesOrientation HVR
Min             +1      -20     +1
Max             -1      +15     -1
Speed           0       5       0
Park            361     0       361
ParkHorizontal  361     0       361

[7_62mm_Twin]
Type            BONE
Parent          Turret
Bone            mgun1
AxesOrientation HVR
Min             -5     -15     +1
Max             +5     +15     -1
Speed           30      15      0


[Hook_7_62mm_Twin]
Type            HOOK
Parent          7_62mm_Twin
Base			Turret
Hook            mg_01

[Hook_75mm_M3]
Type            HOOK
Parent          mask
Base			Turret
Hook            Gun_01

[50_8mm_mortar]
Type            BONE
Parent  	Turret
Bone            mgun3
AxesOrientation HVR
Min             +1      -37     +1
Max             -1      -5     -1
Speed           0       20       0
//Park          361     -80       361

[Hook_50_8mm_mortar]
Type            HOOK
Parent          50_8mm_mortar
Base			Turret
Hook            Gun_03

[passenger_1]
Type        	HOOK
Parent      	Hull
Hook        	passenger_1

[passenger_2]
Type        	HOOK
Parent      	Hull
Hook        	passenger_2

[passenger_3]
Type        	HOOK
Parent      	Hull
Hook        	passenger_3

[passenger_4]
Type        	HOOK
Parent      	Hull
Hook        	passenger_4

[passenger_5]
Type        	HOOK
Parent      	Hull
Hook        	passenger_5

[passenger_6]
Type        	HOOK
Parent      	Hull
Hook        	passenger_6

[passenger_7]
Type        	HOOK
Parent      	Hull
Hook        	passenger_7

[passenger_8]
Type        	HOOK
Parent      	Hull
Hook        	passenger_8

[passenger_9]
Type        	HOOK
Parent      	Hull
Hook        	passenger_9

[passenger_10]
Type        	HOOK
Parent      	Hull
Hook        	passenger_10